<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<h1>Welcome {{user_name}}!</h1><br>
<br>
<h3>This is your private messages inbox</h3>
<br>
<br>
<a href="/home">Back to home</a>
</body>
</html>